Create Contact
contacts
Create Contact
POST
Create Contact
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://qall.io/api/contacts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"custom_fields": {},
"email": "<string>",
"external_id": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"phone_number": "<string>",
"timezone": "<string>"
}
'import requests
url = "https://qall.io/api/contacts"
payload = {
"custom_fields": {},
"email": "<string>",
"external_id": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"phone_number": "<string>",
"timezone": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"message": "<string>",
"success": true,
"data": {}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}curl --request POST \
--url https://qall.io/api/contacts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"custom_fields": {},
"email": "<string>",
"external_id": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"phone_number": "<string>",
"timezone": "<string>"
}
'import requests
url = "https://qall.io/api/contacts"
payload = {
"custom_fields": {},
"email": "<string>",
"external_id": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"phone_number": "<string>",
"timezone": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"message": "<string>",
"success": true,
"data": {}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.